<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

         <script type="text/javascript">
         	
                let numeros=[1,2,3,4,5,6,7,8,9,10];
                let spositiva=0;
                let snegativa=0;
                
        for(let c=0;numeros.length<;c++){
            
                 if(numeros[c]>0){

                     spositiva=spositiva+numeros[c];

                 }else{

                      snegativa=snegativa+numeros[c]; 

                 }
           



        }

         </script>


</head>
<body>
	
</body>
</html>